.page_left						{ float:left; width:475px; }
.page_right						{ float:right; width:160px; padding:15px; background:#e2e2e2; }
.s01_table:after				{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }

.entry-header .comments-link	{ display:none; }
.entry-title,
.entry-title a					{ margin-bottom:5px !important; color:#4346A0 !important; font-family:Arial, Helvetica, sans-serif; text-transform:none !important; font-size:28px !important; font-weight:bold !important; }
.assistive-text					{ display:none; }
#nav-single,#nav-above			{ overflow:hidden; margin-bottom:20px; font-size:11px; }
.nav-previous					{ float:left; }
.nav-next						{ float:right; }

.widget-area ul					{ list-style:none; padding:0; }
.widget-title					{ font-size:16px; padding-bottom:3px !important; margin-bottom:5px; border-bottom:1px #CCC solid; }
.widget							{ margin-bottom:30px; }
.widget a						{ font-weight:normal !important; }
.widget li						{ margin:0; }
#searchform label				{ font-family:Arial, Helvetica, sans-serif; font-size:16px; padding-bottom:3px; margin-bottom:5px; border-bottom:1px #CCC solid; display:block; color:#4346A0 !important; font-weight:bold; }
#s								{ margin-bottom:3px; width:164px; margin-bottom:5px; }
#searchsubmit					{ color:#FFF !important; background-color:#01467c; padding:3px; font-family:'Asap', sans-serif; text-transform:uppercase; border:1px #FFF solid; outline:none; }
#searchsubmit:hover				{ cursor:pointer; background-color:#1a67a3; }
#submit							{ color:#FFF !important; background-color:#01467c; padding:3px; font-family:'Asap', sans-serif; text-transform:uppercase; border:1px #FFF solid; outline:none; }
#submit:hover					{ cursor:pointer; background-color:#1a67a3; }

.post							{ margin-bottom:30px; padding-bottom:15px; border-bottom:1px #CCC dotted; }
.post img						{ border:3px #FFF solid;
								-webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.25);
								-moz-box-shadow:    2px 2px 5px rgba(50, 50, 50, 0.25);
								box-shadow:         2px 2px 5px rgba(50, 50, 50, 0.25);
								}
.entry-content					{ margin-bottom:30px; }
.entry-meta						{ font-size:12px; margin-bottom:15px; }

.alignleft						{ float:left; margin:0px 15px 15px 0px; }
.alignright						{ float:right; margin:0px 0px 15px 15px; }
.aligncenter					{ display:block; margin:0 auto 15px; }

#commentform label			{ width:80px; display:block; float:left; clear:both; }
#commentform input,
#commentform textarea		{ float:left; }
#comments-title				{ margin-bottom:20px; }
.comment-form-comment		{ overflow:hidden; clear:both; margin-top:45px; }
.form-allowed-tags			{ clear:both; }
.avatar						{ float:left; margin:0px 15px 15px 0px; }
.commentlist li				{ margin-bottom:30px; }
.comment-reply-link			{ font-weight:bold; }
.comment-body				{ clear:both; }
.form-allowed-tags			{ display:none; }

/* Calendar Widget */

.widget_calendar #wp-calendar {
	color: #555;
	width: 95%;
	text-align: center;
}
.widget_calendar #wp-calendar caption,
.widget_calendar #wp-calendar td,
.widget_calendar #wp-calendar th {
	text-align: center;
}
.widget_calendar #wp-calendar caption {
	font-size: 11px;
	font-weight: 500;
	padding: 5px 0 3px 0;
	text-transform: uppercase;
}
.widget_calendar #wp-calendar th {
	background: #dbecf9;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
}
.widget_calendar #wp-calendar tfoot td {
	background: #dbecf9;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.widget_calendar #wp-calendar tbody #today a{ background-color:#FFF; height:100%; width:100%; display:block; }
.widget_calendar #wp-calendar tbody a 		{ background-color:#e4f2fc; height:100%; width:100%; display:block; }